body  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	/*background: #ececec url(../img/bg.gif) repeat-x top left;*/

	background-color: #1b426a;

	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */

	padding: 0;

	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	color: #000000;

}

H1 {

	font-size: 12pt;

	color: #003366;

}

H2 {

	font-size: 13pt;

	color: #003366;

}

H3 {

	font-size: 11pt;

	color: #003366;

}

H4 {

	font-size: 10pt;

	color: #003366;

	margin: 3px 0 2px 2px;

	padding: 3px;

}

a img { border: none; }



#container { 

	width: 973px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */

	/*background: #FFFFFF url(../img/bg/container_bg.gif) left repeat-y;*/

	background-color: #FFF;

	margin: 5px auto 20px auto; /* the auto margins (in conjunction with a width) center the page */

	padding: 0;

	/*border: 1px solid #000000;

	text-align: left; /* this overrides the text-align: center on the body element. */

}

#topLinks{

	padding: 1px;

	margin: 1px;

	color: #CCCCCC;

}

#topLinks A {

	color: #CCCCCC;

	text-decoration: none;

}

#topLinks A:HOVER {

	color: #FF3300;

	text-decoration: underline;

}

#header { 

	background: #1b426a; 

	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */

	margin: 0;

} 

#header IMG {

	padding: 0;

	margin: 0;

}

#header h1 {

	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */

	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */

}

#headerSlideshow{

	/*width: 963px;*/

	height: 201px;

	margin: 0;

	padding: 0px 5px 0 5px;

	background-color: #FFF;

}

#headerSlideshow IMG {

	padding-right: 1px;

	}

#headerTop{

	background: #1b426a;

	margin: 0;

	padding: 0;

	font-size: 8pt;	

}

#headerTop P{

	float: left;

	width: 98%;

	height: 25px;

	margin: 0;

	padding: 2px;

	background: #1b426a url(../img/header/header_top.gif) no-repeat left bottom;

	text-align: right;

	vertical-align: bottom;

	/*border: 1px #FF0000 solid;*/

}

#headerTop A{

	color: #CCCCCC;

	text-decoration: none;

	font-size: 8pt;

}

#headerTop A:HOVER{

	color: #FF6600;

	text-decoration: underline;

}

#headerTop FORM {

	float: right;

	width: 23%;

	height: 25px;

	margin: 0;

	padding: 1px;

	background-color: #1b426a;

	text-align: right;

}

#headerTop INPUT {

	font-size: 8pt;

	background-color: #999;

	border: none;

	margin: 2px 5px;

	padding: 1px;

	color: #FFF;

}

/*End of Header */



#menudiv{

	background: #666 url(/menu/hormenu_files/css3menu1/mainbk.png) repeat-x left top; 

	/*margin: 0 6px 0 5px;*/

	margin: 0;

	/*height: 22px;*/

	/*width: 878px;*/

	width: auto;

	border-left: 5px #FFF solid;

	border-right: 6px #FFF solid;

}



#contextLinks {

	margin: 13px 3px 15px 3px;

	padding: 2px 2px 2px 0;

	font-size: 8pt;

}

#contextLinks UL{

	margin: 2px 2px 2px 17px !important;

	padding: 2px 0 2px 0px !important;

	list-style: circle;

}

#contextLinks LI {

	margin-left: 0px !important;

	padding-left: 0px !important;

}

#contextLinks LI:HOVER {

	/*border-bottom: 1px #999999 solid;*/

	/*border-left: 3px #999999 solid;*/

	/*background-color: #87C1F1;*/

}

#contextLinks A{

	text-decoration: none;

	color: #003366;

	display: block;

}

#contextLinks A:HOVER{

	text-decoration: none;

	color: #FF6600;

}

#contextLinks H1{

	margin: 0 !important;

	padding: 0px 0px 3px 6px !important;

	font-size: 8pt !important;

}



#sidebar1 {

	clear: both;

	float: left;

	width: 190px;

	/*background-color: #F9F9F9;*/

	/*background-image:url(/img/bg/design1_left_bg.gif);*/

	/*padding: 5px 5px 5px 2px;*/

	padding: 0 4px 0 0px;

	margin: 5px 0px 0 5px;

	color: #000;

	/*border-right: 1px #EBEBEB solid;*/

	/*border-top: 1px #EBEBEB solid;*/

	/*-moz-border-radius: 7px;

	-webkit-border-radius: 7px;*/

	/*border-radius: 7px;*/

	text-align: left !important;

}

#sidebar1 H1{

	margin: 4px 0;

	padding: 1px 1px 3px 1px;

	font-size: 9pt;

	border-bottom: 1px #FF0000 solid;

}

#sidebar1 P{

	padding: 2px 3px;

}

#sidebar1 H2{

	background: #b2cce5 url(../img/bg/SidebarLeftHeaderBG.gif) left top no-repeat; 

	margin: 0;

	padding: 3px 4px 4px 6px;

	font-size: 9pt;

}

#sidebar1 H6{

	background: #b2cce5 url(../img/bg/SidebarLeftH6BG.gif) left bottom no-repeat;

	margin: 0;

	padding: 0;

}

.sidebar1_content_area {

	padding: 0 0 10px 0;

	border-bottom: 1px #999999 solid;

	background-color: #b2cce7;

}







#sidebar2 {

	float: right; /* since this element is floated, a width must be given */

	/*width: 170px;*/ /* width: 184px; the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */

	width: 250px;

	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */

	/*padding: 5px;*/ /* padding keeps the content of the div away from the edges */

	padding: 2px;

	/*margin: 3px 0px 10px 10px;*/

	margin: 2px;

	font-size: small;

	text-align: left;

	border: 1px #EBEBEB solid;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

}

#sidebar2 H3{

	margin: 7px 0 2px 0;

	padding: 3px 0 3px 5px;

	border-top: 1px #b2cce5 solid;

	font-size: 0,7em;

}

#sidebar2 P{

	padding: 2px 3px;

	margin: 3px 0;

	text-align: justify;

	font-size: 80%;

}

#sidebar2 IMG {

	padding: 0;

	margin: 0;

}

#sidebar2 A {

	color: #0066CC;

	text-decoration: none;

}

#sidebar2 A:HOVER {

	text-decoration: underline;

	color: #FF6600;

}

/* Emd of sidebars */



/* Amazon styles */

/* amazonLeftSidebar - displays

amazon widgets */

.amazonLeftSidebar {

	/*clear: both;*/

	float: left;

	width: 160px;

	/*background: #fbfbfb url(../img/bg/left_pannel_sec_bg.gif) repeat-x left bottom;*/

	/*padding: 5px 5px 5px 2px;*/

	padding: 0 0 0 5px;

	margin: 5px 3px 0 13px;

	color: #000;

	border: 0px #eaeaea solid;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

	/*text-align: left !important;*/

}

/* End of Amazon styles */



.calendarNugget{

	margin: 3px auto 3px auto; 

	text-align: center;

	/*font-family: "Trebuchet MS" !important;*/

	/*background: #FFFFFF url(/img/page_styles/three_per_page_gray_body.gif) repeat-y top left;*/

	font-size: 11pt;

	color: #666;

	font: bold 11px arial, Helvetica, Utkal, sans-serif !important;

}

.calendarNugget H1{

	margin: 0 !important;

	padding: 9px 0 5px 0 !important;

	color: #006699;

	font-size: 110%;

	/*background: #FFF url(/img/page_styles/three_per_page_gray_top.gif) no-repeat left top;*/

	text-align: center;

}

.calendarNugget H6{

	margin: 0 !important;

	padding: 7px 0 0 10px !important;

	color: #006699;

	font-size: 80%;

	/*background: #FFF url(/img/page_styles/three_per_page_gray_bottom.gif) no-repeat left bottom;*/

}

.calendarNugget TH {

	text-align: center !important;

}

.calendarNugget TABLE{

	background-color: #FFFFFF;

	margin: 0 auto 5px auto;

	border: 2px #CCC solid;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

}

.calendarNugget TD {

	padding: 2px 8px !important;

	/*background-color: #F5F5F5;*/



}

.sidebar_separator {

	margin: 10px 0;

	border-bottom: 2px #999999 solid;

}

#pageNavigation {

	background: #FFFFFF url(../img/bg/page_nav_bg.gif) repeat-x top left;

	/*border-bottom: 1px #FF0000 solid;*/

	vertical-align: top;

	margin: 0px 6px 0px 5px;

	padding: 0;

	/*font-size: 8pt !important; */

	color: #333333;

}

#pageNavigation A{

	text-decoration: none;

	color: #999999;

}

#pageNavigation A:HOVER{

	text-decoration: underline;

	color: #006699;

}

#pageNavigation P{

	padding: 2px 3px 2px 5px;

	margin: 0;

	/*border: 1px #FF0000 solid;*/

	text-align: left;

	font-size: 8pt !important;

}

#pageNavigation H1{

	float: left;

	text-align: left !important;

	font-size: 0.8em !important;

	/*font-style: oblique;*/

	text-transform: uppercase;

	font-weight: normal;

	padding: 0px 5px 0px 17px;;

	margin: 7px 0 0 7px;

	/*color: #FF6600;*/

	color: #333;

	/*border: 1px #FF0000 solid;*/

	background-image: url(/img/icons/papers.png);

	background-repeat: no-repeat;

	background-position: left;

}

#pageNavigation H5{

	/*float: right;

	width: auto;*/

	text-align: right !important;

	font-size: 80% !important;

	padding: 5px 5px 5px 0;

	margin: 0;

	color: #FF6600;

}

#pageNavigation FORM {

	float: left;

	width: 200px;

	text-align: left;

	margin: 0;

}

#pageNavigation INPUT{

	font-size: 8pt;

}

.pageNavigationTextarea{ /* This is to make nice text field in the search form */

	font-size: 8pt; 

	height: 10px !important;

	width: 80px;

	margin: 0 0 0px 5px !important;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

} 





#mainContent {

	margin: 0 0px 7px 205px;

	padding: 0;

	min-height: 500px;

	/*border: 1px #FF0000 solid;*/

	text-align: left;

	font-size: small;

}

#mainContent P{

	text-align: justify;

	font-size: 8pt;

}

#mainContent A {

	color: #0066CC;

	text-decoration: none;

}

#mainContent A:HOVER {

	text-decoration: underline;

	color: #FF6600;

}

#mainContent A:VISITED {

	color: #0099FF;

}

#mainContent TD {

	font-size: 10pt;

}



/* Member page content part */

/* Content div lies inside mainMemberContent DIV which must have 0 padding */

/* It needed for providing some padding for the content inside it */

#content {

	padding: 10px;

}

#mainMemberContent{

	/*float: left;*/

	width: 764px;

	margin: 5px 0 5px 5px;

	padding: 0px;

	background: #FFFFFF url(../img/page_styles/one_per_page_body.gif) repeat-y top left;

	/*background-color: #FFFFD7;

	border-right: 1px #C0C0C0 solid;*/

	/*border-bottom: 1px #C0C0C0 solid;

	border-left: 1px #C0C0C0 solid;*/

	/*font-size: 8pt;*/

	color: #666;

	font: 12px arial, Helvetica, Utkal, sans-serif !important;

}

#mainMemberContent H1{

	margin: 0 !important;

	padding: 9px 0 0 17px !important;

	color: #006699;

	font-size: 110%;

	background: #FFF url(/img/page_styles/one_per_page_top.gif) no-repeat left top;

}

#mainMemberContent H2{

	margin: 0 !important;

	padding: 9px 0 0 10px !important;

	color: #006699;

	font-size: 100%;

}

#mainMemberContent H3{

	margin: 0 !important;

	padding: 7px 0 8px 13px !important;

	color: #006699;

	font-size: 105%;

}

#mainMemberContent H4{

	margin: 0 !important;

	padding: 7px 0 6px 13px !important;

	color: #006699;

	font-size: 90%;

}

#mainMemberContent H6{

	margin: 0 !important;

	padding: 7px 0 0 10px !important;

	color: #006699;

	font-size: 80%;

	background: #FFF url(/img/page_styles/one_per_page_bottom.gif) no-repeat left bottom;

}

#mainMemberContent P{

	margin: 3px 7px 3px 7px !important;

	padding: 2px 4px 1px 4px !important;

	font:  12px arial, Helvetica, Utkal, sans-serif !important; /* copied from CNN.com sorry!*/

}

#mainMemberContent UL{

	margin: 1px 7px 1px 10px;

	padding: 0;

}

#mainMemberContent LI {

	margin: 0 0 0 0px !important;

	padding: 2px 0 2px 2px !important;

	list-style: none;

}

#mainMemberContent DIV {

	margin: 2px 9px;

	-webkit-box-shadow: #CCC;

	margin: 3px 7px 3px 7px;

	padding: 4px;

}







#pageTitleDiv {

	margin: 0;

}

#pageTitleDiv H1 {

	font-size: 10px;

	margin: 3px 0;

}

#footer {

	padding: 20px 10px 20px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */

	margin: 1px 5px;

	/*background:#FFF url(../img/bg/container_bottom_bg.gif) no-repeat left top;*/

} 

#footer p {

	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	padding: 0 10px 0 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}

#footer A{

	color: #666666;

	text-decoration: none;

	border-right: 1px #666666 solid;

	padding: 0px 10px;

}

#footer A:HOVER{

	color: #660000;

	text-decoration: underline;

}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;

	margin-left: 8px;

}

.fltlft { /* this class can be used to float an element left in your page */

	float: left;

	margin-right: 8px;

}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}



/* Simple Stiles */



.contentTableTop {

	font-size: 8pt;

}

.contentTableTop H1 {

	font-size: 9pt;

	margin: 2px 0 1px 3px;

	padding: 1px;

}

.contentTableTop TD{

	vertical-align: top;

	border: 1px #EBEBEB solid;

	border-radius: 8px;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	padding: 4px;

}

.contentTableTop P {

	text-align: justify;

	margin: 0px;

	padding: 1px;

}

.insiteContentTableTop TD{

	border: none;

	padding: 0;

	vertical-align: middle;

}

.dataRecord{

	border-top: 1px #F5F5F5 solid;

	border-left: 1px #F5F5F5 solid;

	border-right: 2px #CCCCCC solid;

	border-bottom: 2px #CCCCCC solid;

	padding: 3px 3px 3px 7px;

	margin: 15px 5px 15px 3px;

}

#memberTable{  /* here comes all member page buttons */

	float: left;

	margin: 5px auto;

	border: none !important;

}

#memberTable DIV{

	float: left;

	border: 3px #CCC solid;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	margin: 7px;

	padding: 7px 12px;

}

#memberTable DIV IMG {

	margin: 0 7px 0 0;

}

#memberTable TABLE{

	margin: 5px auto;

	padding: 5px;

	text-align: center;

}

#memberTable TR {



}

#memberTable TD{

	text-align: center;

	padding: 10px;

	margin: 7px;

	border-left: 1px #CCCCCC solid;

	border-top: 1px #CCCCCC solid;

	border-right: 2px #999999 solid;

	border-bottom: 2px #999999 solid;

	width: 80px;

	height: 80px;

}

#memberTable IMG {

	margin: 3px;

}

.leftPannelDiv {

	/*-moz-border-radius: 8px;

	-webkit-border-radius: 8px;*/

	margin: 10px 1px 15px 0px;

	/*background-color: #FCFCFC;*/

	font-size: 8pt;

	padding-left: 4px;

	text-align: justify;

}

.leftPannelDiv H1{

	font-size: 12px !important;

	margin: 0;

	padding: 0 0 3px 0;

	border: none !important;

	text-align: left !important;

}

.leftPannelDiv H6{

	font-size: 8px !important;

	margin: 6px 0 8px 0 !important;

	padding: 0 !important;

	border-bottom: 1px #CCCCCC dotted !important;

	background-image: none !important;

	background-color: #FFFFFF !important;

}

.leftPannelDiv TABLE {

	margin: 1px auto !important;

}

.leftPannelDiv UL{

	margin: 0 0 5px 0px;

	padding-left: 10px;

}

.leftPannelDiv LI{

	margin-left: 7px;

}

.leftPannelDiv A{

	color: #0066CC;

	text-decoration: none;

}

.leftPannelDiv A:HOVER{

	color: #FF6600;

	text-decoration: underline;

}

.leftPanelCalendar {

	margin: 5px 5px 15px 0px;

	padding: 2px 0 4px 0;

	border: 1px #CCCCCC solid;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;;

}

.leftPanelCalendar TABLE {

	float: none !important;

	margin: 0 auto 5px auto !important;

	width: 100px !important;

	border-left: 1px #CCCCCC solid;

	border-top: 1px #CCCCCC solid;

}

.leftPanelCalendar TD {

	background-color: #F5F5F5;

}

.leftPanelCalendar P{

	color: #000033;

	font-size: 9pt;

	font-weight: bold;

	text-decoration: none;

	text-align: center;

	margin: 0 0 4px 0;

	padding: 0;

}

.leftPanelCalendarHeader{

	font-size: 8pt;

	text-align: center;

	margin: 1px auto 4px auto;

}

.leftPanelCalendarHeader A{

	text-decoration: none;

	color: #000066;

}

.leftPanelCalendarHeader A:HOVER{

	text-decoration: none;

	color: #FF9900;

}

/* textBrownBold is used to format bibliograpjy search results */ 

.textBrownBold{

	font-weight: bold;

	color: #993300;

}

/* End of Simple Stiles */



/* Banner styles */

.leftBanner{

	/*width: 180px;*/

	text-align: justify;

	padding-bottom: 5px;

}

.leftBanner H1{

	padding-left: 1px;

}

.leftBanner DIV{

	padding: 1px 1px 2px 1px;

}

.leftBanner H3{

	/*font-size: 7px;*/

}

.leftBanner Table {

	margin-bottom: 10px;

}

.leftBanner TD{

	border-bottom: 1px #CCCCCC solid;

	color: #666666;

}

.leftBanner TH {

	color: #666666;

}

.leftBannerTitle {

	padding-left: 1px;

}

.leftBannerText{

	padding: 1px 1px 2px 1px;

}

/* End of Banner styles */



/* Repeated regions */

.basicRepeatedRegion {

	margin: 2px;

	text-align: left;

	padding: 1px;

	font-size: small;

	color: #333333;

	border-bottom: 1px #F5F5F5 solid;

}

.basicRepeatedRegion P{

	color: #666666; 

	font-size: 90%; 

}

.basicRepeatedRegion A{

	display: block;

}

.basicRepeatedRegion TD {

	border-bottom: 1px #CCCCCC solid;

	font-size: small;

}







.dataRepeatedRegion {

	margin: 2px 2px 4px 2px;

	padding: 3px;

	background-color: #F8F8F8;

	border-bottom: 2px #CCCCCC solid;

	border-right: 3px #999999 solid;

}



.mxKollectionReplacement {

	margin: 10px auto;

	padding: 0;

	width: 593px;

	/*border: 1px #000099 solid;*/

}

.mxKollectionReplacementHeader {

	margin: 0;

	padding: 0;

	height: 30px;

	background: #FFFFFF url(../img/bg/repregion/mylist_header_bg.gif) repeat-x left top;

	/*border: 1px #FF0000 solid;*/

}

.mxKollectionReplacementHeader H1 {

	float: left;

	width: 300px;

	height: 20px;

	margin: 0;

	padding: 7px 0 0px 10px;

	font-size: 9pt;

	background: url(../img/bg/repregion/mylist_h1_bg.gif) no-repeat top left;

	/*border: 1px #003300 solid;*/

}

.mxKollectionReplacementHeader H6 {

	float: right;

	width: 250px;

	height: 20px;

	text-align: right;

	margin: 0;

	padding: 9px 10px 0px 0;

	background: url(../img/bg/repregion/mylist_h6_bg.gif) no-repeat top right;

	/*border: 1px #666600 solid;*/

}

.mxKollectionReplacementBody {

	float: left;

	width: 593px;

	margin: 0;

	padding: 0px;

	background: #f3f3f3 url(../img/bg/repregion/mylist_body_bg.gif) repeat-y left top;

	/*border: 1px #FF0000 solid;*/

}

.mxKollectionReplacementContent {	

	margin: 0 0 10px 0;

	padding: 9px;

	min-height: 200px;

	/*border: 1px #FF0000 solid;*/

}

.mxKollectionReplacementContent TABLE {

	margin: 2px;

	padding: 0px;

	border-left: 1px #CCCCCC solid;

	/*border: 1px #FF0000 solid;*/

}

.mxKollectionReplacementContent TH {

	text-align: left;

	font-size: 7pt;

	padding: 2px 5px;

	color: #666666;

	/*border-bottom: 3px #666666 solid;*/

	border-right: 1px #CCCCCC solid;

	border-top: 1px #CCCCCC solid;

	background: #F8F8F8 url(../img/bg/repregion/th_bg.gif) repeat-x left bottom;

	height: 25px;

	color: #000033;

}

.mxKollectionReplacementContent TD {

	border-right: 1px #CCCCCC solid;

	border-bottom: 1px #CCCCCC solid;

	padding: 2px 5px;

	font-size: 7pt;

}

.mxKollectionReplacementFooter {

	float: left;

	width: 593px;

	background: url(../img/bg/repregion/mylist_footer_bg.gif) repeat-x left top;

	height: 11px;

	/*border: 1px #FF0000 solid;*/

}

.mxKollectionReplacementFooter H1{

	float: left;

	width: 150px;

	margin: 0;

	padding: 0 0 0 10px;

	font-size: 7pt;

	color: #CCCCCC;

	background: url(../img/bg/repregion/mylist_footer_h1_bg.gif) no-repeat left top;

	height: 11px;

}

.mxKollectionReplacementFooter H6{

	float: right;

	width: 150px;

	margin: 0;

	padding: 0 10px 0 0;

	color: #CCCCCC;

	background: url(../img/bg/repregion/mylist_footer_h6_bg.gif) no-repeat right top;

	height: 11px;

}



/* End of Repeated regions */



/* Containers */

#improvedKTForm {

	margin: 10px 5px 10px 10px;

	padding: 7px;

	border-top: 1px #CCCCCC solid;

	border-left: 1px #CCCCCC solid;

	border-bottom: 2px #666666 solid;

	border-right: 2px #666666 solid;

	background-color: #F5F5F5;

}

#improvedKTForm TD {

	border-bottom: none;

}

#improvedKTForm TH {

	border-bottom: none;

	text-align: right;

	vertical-align: top;

	background-color: #F9F9F9;

	color: #666666;

}



/* End of Containers */





/* Boxes */

.contentBoxLeftFloatedSmall{

	width: 270px;

	float: left;

	margin: 5px 10px;

	padding: 4px;

	border: 1px #FF0000 solid;

}

.messageBox{

	border: 2px #009900 solid;

	background-color: #F5F5F5;

	margin: 10px;

	padding: 10px;

}

.floatingBoxSmall { /* This is foe Bulletin Board and similar pages */

	width: 273px;

	float: left;

	border: 1px #CCCCCC solid;

	margin: 5px;

	padding: 2px;

	background-color: #F5F5F5;

	font-size: 8pt;

}

.floatingBoxSmall P{

	margin: 3px 5px;

	padding: 3px;

}

.buletinMessage { /* This is foe Bulletin Board and similar pages */

	width: 250px;

	min-height: 240px;

	float: left;

	/*border: 1px #CCCCCC solid;*/

	margin: 0 5px;

	padding: 17px 18px 0px 15px;

	background: #FFFFFF url(../img/bg/buletin_message_bg.gif) no-repeat left top;

	font-size: 8pt;

}

.buletinMessage P{

	margin: 3px 5px;

	padding: 3px;

}

.buletinMessage H1{

	margin: 4px 35px 2px 2px;

	padding: 2px;

	font-size: 1em;

}

.buletinMessage H5{

	margin: 4px;

	padding: 2px;

	font-size: 0,7em;

	font-weight: normal;

}

/* End of Boxes  */







.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */

	clear:both;

	height:0;

	font-size: 1px;

	line-height: 0px;

}